
Member Nodes - Task #4036

MNDeployment # 3238 (Operational): Idaho Northwest Knowledge Network member node 

(Waiting for) Complete NKN stage testing 

2013-10-04 00:25 - Laura Moyers

Status: Closed Start date: 2013-10-04

Priority: Normal Due date:  

Assignee: Laura Moyers % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Operational   

Story Points:    

Description

Per Luke Sheneman at Member Node Forum 10/3/13, NKN has sorted out their server/client certificates, and they are now ready to

begin testing. 

History

#1 - 2013-10-18 18:57 - Bruce Wilson

- Target version changed from 315 to Deploy by end of Y5Q2

#2 - 2014-01-17 15:40 - Bruce Wilson

- Target version changed from Deploy by end of Y5Q2 to Deploy by end of Y5Q3

#3 - 2014-04-30 01:13 - Laura Moyers

- Target version changed from Deploy by end of Y5Q3 to Deploy by end of Y5Q4

#4 - 2014-08-08 13:31 - Laura Moyers

- Target version changed from Deploy by end of Y5Q4 to Deploy by end of Y1Q1

#5 - 2015-11-16 18:56 - Laura Moyers

- % Done changed from 0 to 100

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Stage testing complete for initial implementation.  We have had to revert to stage to correct some issues upon initial implementation, but this task as

defined is complete.
